Language:

İletileri Göster

Bu özellik size üyenin attığı tüm iletileri gösterme olanağı sağlayacaktır . Not sadece size izin verilen bölümlerdeki iletilerini görebilirsiniz


Mesajlar - esmermuh

Sayfa: [1]
1
b65, amacini anlamadim. Terminal'den yazdigin programlarimi acmaya calisiyorsun yoksa sorunun ne?
Eger sorun orasi ise. Sana yardimci olabilirim.

2
Yazılım / Ynt: yazıcı çalışmıyor
« : 11 Şubat 2017, 03:09:50 »
Driver'i nasil yükledin? Terminal'dnmi yoksa paket uygulamasindanmi? (Terminal = Atölye)

3
Kurulum / Ynt: Hangi Sürümü Kurmalıyım?
« : 09 Şubat 2017, 00:46:00 »
Selam Yusuf (ysf10).

Sorununu anladim. Söyle bir özet geciyim. PC'ne Pardus yükledin ve ondan sonra Bilgisayarini yeniden baslattiginda sana hangi sürümü calistirmak istediginin secenegi sorulmuyor ve otomatikman Pardus aciliyor. Bu Sorunu bende yasadim fakat sorun diyicek kadar kötü bir sey degildir. Ben senin icin YouTube‘a bir video yükliycem ve oradan sana Vista / Win7 ayarinin tarifesini yapicam. Emin ol cok kolay...

https://www.youtube.com/watch?v=SVv-zSq8bf4&feature=youtu.be

Videoyu almanca bir Windows Vista sisteminde hazirladim. Fakat Windows Vista ve 7 nin görünüsünde pek cok fark yok. aynen Videodaki gibi sende HDD ni bölümleye bilirsin. Bölüm sirasinda kendine zaman alman iyi olucak. Fakat aynen bu sekilde Hard Disc'ni bölmeye basarirsan sana her yeni baslayista temiz bir secenek sunulacak.
Eger bu tarifem isine yaradiysa lütfen YouTube deki Videomu begenirmsn. :)


4
Kurulum / Ynt: Kurlum Hatası
« : 10 Ocak 2017, 01:17:17 »
USB Driver'in kac? 2.0 yoksa 3.0 mi? takibi PC 64 Bit Sürümü desteklediginden emin olmalisin. Hangi isletmeci var sende ve RAM in kac?


5
Orasini bilmiyorum. :(

6
Java ve Android / Ynt: java çökme hatası
« : 07 Ocak 2017, 23:32:06 »
Beta versiyonunda hata olabilir. fakat sen oracle sitesinden java JDK 7 sürümünü yükle.
Eger olmuyorsa Beta sürümünde hata olabilir. Java JDK ve SDK yüklersen debian tabanli sürüm icin yükle.
pisi linux 64Bit'li isletim sistemidir java 32 bit calismiyabilir. Firefox sürümünde no Skript diye program yüklediysen
Java ve JavaSkript sürümlerini block eder. Eger aciksa yada yüklediysen bunu silmek zorundasin.

7
Ve Aleykümselam.

anladigima göre android cihazini VPN'le linux PC'ne baglamak istiyorsun. Cisco VPN diye PlayStore'a yazip android cihazina yükleye bilirsin.

Linux üzerinden'de baglana bilirsin. debian tabanli olduguna dikkat etmelisin. eger pisi linux sistemini kullaniyorsan ozaman debian tabanli bir

cisco vpn programini yükleye bilirsin.

Eger Cisco VPN (Cisco Anyconnect VPN) debian tabanli programini paket olarak bulamiyorsan. PC'nde atölye'yi acip assagidaki emirleri yazip enter'le onaylayip
yükleye bilirsn.

1. PC'nin Admini olmak zorundasin
2. Aktif bir internet baglantin olmasi lazim
3. PCńde Atölye penceresini acmalisin ve...
4. >>>                 sudo apt-get install openconnect network-manager-openconnect-gnome                 <<<
5. >>>                 sudo apt-get install network-manager-vpnc network-manager-vpnc-gnome              <<<

yüklemen basarili olmadiysa bana mail yazabilirsn -> [email protected]

8
Java ve Android / Ynt: java çökme hatası
« : 07 Ocak 2017, 22:19:29 »
Merhaba sevgili arkadasim. Öncelik bilmem gereken bir kac bilgiler var.

- Hangi sistemi kullaniyorsun?

- Mozilla Firefox Versionu?

Sayfa: [1]
Yukarı Çık & Back to Up